﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClInclude Include="$(MSBuildThisFileDirectory)targetver.h" />
    <ClInclude Include="$(MSBuildThisFileDirectory)..\..\..\..\src\physfs.h" />
    <ClInclude Include="$(MSBuildThisFileDirectory)..\..\..\..\src\physfs_casefolding.h" />
    <ClInclude Include="$(MSBuildThisFileDirectory)..\..\..\..\src\physfs_internal.h" />
    <ClInclude Include="$(MSBuildThisFileDirectory)..\..\..\..\src\physfs_miniz.h" />
    <ClInclude Include="$(MSBuildThisFileDirectory)..\..\..\..\src\physfs_platforms.h" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_iso9660.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_lzma.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_mvl.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_qpak.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_slb.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_unpacked.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_wad.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_zip.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\physfs.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\physfs_byteorder.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\physfs_unicode.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\platform_beos.cpp" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\platform_macosx.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\platform_posix.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\platform_unix.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\platform_windows.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\platform_winrt.cpp" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_dir.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_grp.c" />
    <ClCompile Include="$(MSBuildThisFileDirectory)..\..\..\..\src\archiver_hog.c" />
  </ItemGroup>
</Project>